Package: java.util

## Interface Spliterator

- - ### Methods Summary

    Methods
    Return type | Name and parameters
    --- | ---
    `Stream` | `stream()` Returns a sequential Stream with the specified element(s) as its source.

- - ### Methods Detail

    - #### public Stream stream()

      Returns a sequential Stream with the specified element(s) as its source.

          assert [].spliterator().stream().toList().isEmpty()
          assert ['one', 'two'].spliterator().stream().toList() == ['one', 'two']

      Since:
        3.0.0